Fstorage.vn - Bug #570

H6 trg Content, Banner chay truyén thong FStorage
10/31/2022 03:46 PM - Cuong Pham

Status: Closed Start date: 10/31/2022
Priority: High Due date: 11/01/2022
Assignee: Oanh Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Oanh,

Nh& em chuén bi gip anh phan content va draf banner dé& chay truyén théng cho FStorage dua vao cac key chinh ctia minh:

® Object Storage
e S3 Storage / Amazone S3
¢ Cloud Storage

¢ Backup NAS

e Backup Server

Thanks em !

History

#1 - 11/01/2022 01:33 PM - Cuong Pham
- Due date changed from 10/31/2022 to 11/01/2022

#2 - 11/07/2022 09:00 AM - Cuong Pham
- % Done changed from 0 to 100

#3 - 11/07/2022 09:00 AM - Cuong Pham

- Status changed from New to Closed
